--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Provides a place to put headers
full_name: Merb::Authentication::Strategy#headers
is_singleton: false
name: headers
params: ()
visibility: public
